/* Phones */
@media only screen and (max-width:440px) {
  #content {
    padding: 0;
    margin-bottom: 3rem;
  }

  #indexContent {
    padding: 0 1rem;
  }

  #main-navig {
    text-align: center;
  }

  #main-navig a.navig-tpf {
    background: url("images/icons/purseforum.png") no-repeat center;
    background-size: 28px 27px;
    position: absolute;
    right: 50px;
    top: 2px;
    padding: 0;
    height: 45px;
    width: 50px;
    display: block;
  }

  .widgets {
    margin-bottom: 3rem;
    background: #f0f0f0;
    padding: 2rem 0 2rem;
  }

  header .header-logo {
    display: block;
    float: none;
    margin: 0 auto;
  }

  .feature-header {
    padding: 0 0 2rem;
  }

  .feature-header>div {
    width: 100%;
    float: none;
  }

  .feature-header .featured {
    padding: 0rem;
  }

  .feature-header .featured .fh-img { max-height: 280px; }

  .feature-header .featured .fh-title {
    padding: 10px 20px 20px;
    font-size: 2.8rem;
  }

  #posts .post {
    margin-bottom: 2rem;
    padding: 0;
  }

  #posts .post .post-img {
    width: 150px;
  }

  #posts .post .post-meta-bits {
    padding: 0rem 3rem 0rem 0rem;
    margin-left: 160px;
    height: 115px;
  }


  #posts .post .post-meta-bits h2 {
    font-size: 1.8rem;
    margin: 0;
    line-height: 1.4;
  }


  #posts .fullwidth .post-img {
    width: 100%;
  }

  #posts .post.fullwidth .post-meta-bits {
    margin: 0;
    padding: 1.5rem 0;
  }

  #posts .post.fullwidth .post-meta-bits h2 {
    font-size: 2.8rem;
    padding-right: 4rem;
    margin-bottom: 1rem;
    line-height: 1.2;
  }

  #posts .post.fullwidth .post-meta-bits .post-category {
    display: block;
  }

  #posts .post.fullwidth .post-meta-bits .subtitle {
    margin: 0;
    display: block !important;
    line-height: 1.2;
  }

  #posts .fullwidth .comments {
    top: 0;
  }

  #posts .post-meta-bits .post-meta,
  #posts .post-meta-bits .post-category,
  #posts .post .post-meta-bits .subtitle {
    display: none;
  }

  #posts .post.notice {
    padding: 2rem;
    margin: 0 1rem 3rem;
  }

  #posts .post.notice img.wp-post-image {
    max-width: 100%;
    height: auto;
    float: none;
  }

  #posts .post.notice p {
    margin: 0 0 1rem !important;
  }

  #posts .post.notice img {
    display: block;
    float: none;
    margin: 0 auto 2rem !important;
    width: 100% !important;
    height: auto;
  }

  #posts .post.notice h5 {
    margin-bottom: 1rem;
  }

  .post-body h3 { font-size: 2.6rem; }

  .gallery-item {
    padding: 0 0 2rem;
    margin: 0;
  }

  .cat-header {
    min-height: 0;
    margin-top: 0;
  }

  .cat-header h1 {
    font-size: 4rem;
    line-height: 1;
  }

  .cat-header .cat-header-pg {
    font-size: 1.8rem;
    bottom: 5%;
  }

  .cat-header-inner {
    padding-bottom: 28%;
  }


  #posts .post.fullwidth .post-body p, #posts .post.subtitled .post-body p {
    font-size: 1.8rem;
    text-align: center;
    margin: 2rem 0;
  }

  #posts .post .post-img .post-img-link::before {
    margin-top: -2px;
  }

  #posts .post.wihb .wihb_meta {
    display: none;
  }

  #posts .post.wihb .wihb_overlay h4 {
    bottom: 10%;
    font-size: 1.1rem;
  }

  #posts .post.wihb .wihb_overlay h2 {
    font-size: 3rem;
    bottom: 8%;
  }

  .wp-pagenavi {
    padding: 2rem 0;
  }

  .wpp-list li {
    margin: 0 auto;
    margin-bottom: 0 !important;
    float: left !important;
    width: 50%;
    padding: 1rem 1rem 0;
    min-height: 235px;
    overflow: hidden;
    border: none;
    clear: none !important;

  }

  .wpp-list li:last-child {
    border: none;
  }

  .wpp-list .wpp-thumbnail {
    width: 100%;
    float: none;
  }

  .wrapper-sticky {
    width: 100% !important;
  }

  #disqus_thread {
    padding: 0;
  }

  .forum-rss {
    display: none;
  }

  .forum-rss li {
    font-size: 1.6rem;
  }

  .site-footer .nav-footer {
    padding-bottom: 0;
  }

  .site-footer .nav-footer ul li {
    display: block;
    width: 100%;
    padding: 0 0 3rem;
  }

  .index-carousel h4 {
    padding: 0 2rem 1rem;
  }


  #sidemenu h3 {
    margin: 0rem 1rem;
  }

  .picks-block .picks-shop-item {
    width: 45%;
    margin-left: 10px;
    margin-bottom: 20px;
    height: 220px;
  }

  .picks-block .item5 { display: none; }

  .deals-block {
    padding: 2rem 1rem 0;
    margin: 0rem 0 3rem;
  }

  .deals-block ul li {
    width: 100%;
  }

  .feature .feature-content {
    padding: 0px 10px 25px 10px;
  }

  .center-ad { display: none; }


}
